Bug 857024 - make 'focus follows mouse' work better with gnome-shell
make 'focus follows mouse' work better with gnome-shell
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: mutter (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: pre-dev-freeze
: 7.0
Assigned To: Florian Müllner
Desktop QE
:
Depends On:
Blocks: 872586
  Show dependency treegraph
 
Reported: 2012-09-13 08:12 EDT by Matthias Clasen
Modified: 2014-06-13 09:21 EDT (History)
2 users (show)

See Also:
Fixed In Version: gnome-shell-3.8.1-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 09:21:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2012-09-13 08:12:20 EDT
Potential problems are crossing other windows when going to the app menu, and backdrop flicker during mouseover.

See https://bugzilla.gnome.org/show_bug.cgi?id=678169 for the upstream work on a solution.
Comment 2 Martin Simon 2014-04-25 05:08:34 EDT
Mentioned problems (also in upstream bugzilla) has been fixed. Verified in gnome-shell-3.8.4-31.el7.x86_64.
Comment 3 Ludek Smid 2014-06-13 09:21:58 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.